VkDisplayPlanePropertiesKHR Struct Reference

`#include <vulkan.h>`

## Data Fields

VkDisplayKHR | currentDisplay
uint32_t | currentStackIndex

## Detailed Description

Definition at line 3675 of file vulkan.h.

## Field Documentation

## currentDisplay

VkDisplayKHR VkDisplayPlanePropertiesKHR::currentDisplay

Definition at line 3676 of file vulkan.h.

## currentStackIndex

uint32_t VkDisplayPlanePropertiesKHR::currentStackIndex

Definition at line 3677 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h